Related Plugins and Tags

QGIS Python Plugins Repository

Version: [745] PostNAS Suchfunktionen 1.1.1

Changelog
Bugfixes
Approved
yes
Author
brandt
Uploaded
Nov. 9, 2016, 4:34 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members